#menu1 a#home_thesaurus_1,
#menu1 a:hover#home_thesaurus_1,
#menu1 a:visited#home_thesaurus_1,
#menu1 a:link#home_thesaurus_1,
#menu1 a#home_thesaurus_2,
#menu1 a:hover#home_thesaurus_2,
#menu1 a:visited#home_thesaurus_2,
#menu1 a:link#home_thesaurus_2,
#menu1 a#home_thesaurus_3,
#menu1 a:hover#home_thesaurus_3,
#menu1 a:visited#home_thesaurus_3,
#menu1 a:link#home_thesaurus_3 {
    font-family: Arial, Helvetica, sans serif;
    font-size: 13px;
    color: #888;
    font-weight: normal;
    text-transform: uppercase;
}

p.separateur_thesaurus {
    display: block;
    height: 30px;
}

#menu1 a:link, #menu1 a:visited {
	font-family:Georgia, Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#6699ff; /*#9E9D0F;*/
	text-decoration:none;
	text-transform: uppercase;
       
}

#menu1 a:hover, #menu1 a:active {
	color:#2657a4;
}

#menu1 a.select:link, #menu1 a.select:visited {
	color:#2657a4;
}
#menu1 a.select:hover, #menu1 a.select:active {
	color: #2657a4; /*#9E9D0F;*/
}

#menu1 {
	width: 160px;
	padding:0;
	padding-left:10px;
	margin:0;
         /*background-color: red;*/
}

#menu1.menu_dans_notice {
	width: 160px;
	padding: 20px 0 0 0;
	margin:0;
}

#menu1 p {
	width:130px;
}


#menu1 a.niveau2:link, #menu1 a.niveau2:visited {
	display:block;
	color:#6699ff;
	font-weight:bold;
	font-size:10px;
	line-height:15px;
	padding-left: 10px;
}

#menu1 p.niveau2 {
	line-height:18px;
}

#menu1 a.niveau2:hover, #menu1 a.niveau2:active, #menu1 a#select2 {
	color:#2657a4;
}

#menu1 a.niveau3:link, #menu1 a.niveau3:visited {color:#6699ff; font-size:10px; padding-left: 15px;}
#menu1 a.niveau3:hover, #menu1 a.niveau3:active {color:#2657a4;}

#menu1 a.select3:link, #menu1 a.select3:visited {color:#2657a4; font-size:10px; }
#menu1 a.select3:hover, #menu1 a.select3:active {color:#2657a4;}
